{
  "id": 3125990,
  "name": "The Perfex Manufacturing Company, appellee, v. A. Daigger & Company, appellant",
  "name_abbreviation": "Perfex Manufacturing Co. v. A. Daigger & Co.",
  "decision_date": "1926-01-20",
  "docket_number": "Gen. No. 30,215",
  "first_page": "662",
  "last_page": "662",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 662"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 62,
    "char_count": 575,
    "ocr_confidence": 0.505,
    "sha256": "35424d9f6d19397cf69521a980a17a4f035bfad24a2ff56b838a564f2643d7d2",
    "simhash": "1:132619d0e5eb8630",
    "word_count": 87
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The Perfex Manufacturing Company, appellee, v. A. Daigger & Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Gottlieb, Schwartz & Markheim, for appellant; Ulysses S. Schwartz and Claude A. Roth, of counsel.",
      "David Jetzinger, for appellee."
    ],
    "corrections": "",
    "head_matter": "The Perfex Manufacturing Company, appellee, v. A. Daigger & Company, appellant.\nGen. No. 30,215.\nAssumpsit for merchandise sold and delivered. Judgment for plaintiff. Appeal from the Circuit Court of Cook county; the Hon. John A. Swanson, Judge, presiding. Heard in the third division of this court for the first district at the March term, 1925.\nAffirmed.\nOpinion filed January 20, 1926.\nGottlieb, Schwartz & Markheim, for appellant; Ulysses S. Schwartz and Claude A. Roth, of counsel.\nDavid Jetzinger, for appellee."
  },
  "file_name": "0662-03",
  "first_page_order": 708,
  "last_page_order": 708
}
